<?php

//bodyload
	      $this->page->setTag("bodyload","enableHibajelenseg();");

//content-datum_gep_statusz (content-datum_gep_statusz.tmpl.php)	     

	      $this->page->setTag("content_geplista",getPenztargepLista($this->db));
	      $this->page->setTag("content_statuszlista",getStatuszLista($this->db,$this->userdata["jogcsoport"]));
	      $this->page->setTag("content-datum_gep_statusz",$this->page->getAppropriateTemplate($this->config->getValue("templates_path","")."/datum_gep_statusz.tmpl.php"));

//content-gep_hibajelenseg_text (gep_hibajelenseg_text.tmpl.php)
	      $this->page->setTag("content-gep_hibajelenseg_text",$this->page->getAppropriateTemplate($this->config->getValue("templates_path","")."/gep_hibajelenseg_text.tmpl.php"));
	      
//content-gep_gkv_tolig (gep_gkv_tolig.tmpl.php) 
	      $this->page->setTag("content_gkvlista",getDolgozoLista($this->db,"WHERE id_pg_dolgozoktipus=2","nev ASC","to_dolg"));
	      $this->page->setTag("content-gep_gkv_tolig",$this->page->getAppropriateTemplate($this->config->getValue("templates_path","")."/gep_gkv_tolig.tmpl.php"));

//content-gep_kiad_vissza (gep_kiad_vissza.tmpl.php)
	      $this->page->setTag("content_forgalmilista",getDolgozoLista($this->db,"WHERE id_pg_dolgozoktipus=9","nev ASC","from_dolg",$this->userdata["id_pg_dolgozok"]));
	      $this->page->setTag("content-gep_kiad_vissza",$this->page->getAppropriateTemplate($this->config->getValue("templates_path","")."/gep_kiad_vissza.tmpl.php"));
echo 'test';
?>